/*
 Theme Name:   Automint
 Theme URI:    
 Description:  Child Theme Customized for Automint
 Author:       Manzoor Rashid
 Author URI:   http://innons.com
 Template:     vantage
 Version:      1.0.0
 Tags:         light, responsive-layout, accessibility-ready
 Text Domain:  Automint
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* assigning background color and texture for the body of the webpage*/
body.layout-full {
	background-color: #222222!important;
	background-image: url("metal.png");
}

/* styling for the text in the header part of the page - right side of the main logo */
header#masthead hgroup .support-text {
    position: absolute;
    top: 40%;
    right: 0px;
    color: #008888;
    font-style: italic;font-size:1.3em;
    line-height: 1.5em;
    margin-top: -0.6em;
    max-width: 50%;
    text-align:right;
}

/* adjustment of the padding top and bottom of the header of the page (logo area) */
header#masthead hgroup {
    padding-top: 20px;
    padding-bottom: 20px;
    
}

/* customization of the main container of the page */
#main {
	//background: #FFFFFF;
	padding:35px;
	background: #FCFCFC;
	//padding-top: 20px;
	//padding-right: 35px;
	//padding-bottom: 35px;
	//padding-left: 35px;
}

/* container style for the main heading on front page 
.panel-row-style-wide-grey {
	//background: #F6F6F6;
        background: #FFFFFF !important;
	border-style:none !important;
}*/


/* mint color border line of the footer */
#colophon {
	border-top: 20px solid #00AAAA; 
        background-image: url("metal.png");
}



/*google map style */

#iframe-rwd  {
	position: relative;
	height: 320px;
	overflow: hidden;
	border:1px solid #dedede;
}



/*contact details styling */
p.contact-text {
	padding-right: 5px;
	padding-bottom: 10px;
	font-size:14px;
	line-height:180%;
	//font-style:italic;
}

p.contact-wrap {
	padding-left: 34px;
	font-size:14px;line-height:180%;
	background-repeat:no-repeat;
}

p.phone {
	background-image:url('contacticons.jpg');
        background-position: 0 -60px;
}

p.address {
	background-image:url('contacticons.jpg');
        background-position: 0 -28px;
}

p.mail {
	background-image:url('contacticons.jpg');
        background-position: 0 0;
}

p.hours {
	background-image:url('contacticons.jpg');
        background-position: 0 -94px;            
}




/*contact form styling */

label.lablemint {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}


/* Centre the form within the page */

form.mintform {
    //margin:0 auto;
    width:459px;
    //border-bottom: 1px solid #333333;
}

.inputmint {
	width:439px;
	height:50px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

.textareamint {
	height:160px;
}

#submitmint {
    width:127px;
    height:38px;
    //background:url(images/submit.jpg);
    //text-indent:-9999px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}

#submitmint:hover {
    //opacity:.9;
}




/* FAQs Styling */

.ui-accordion .ui-accordion-header {
    position: relative;
    padding: 0.3em 0.3em 0.1em 1.9em;
    display: block;
    margin-top: 5px;
    margin-bottom: 0;
    min-height: 0px;
    cursor: pointer;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    font-weight: normal;
    color: rgb(85, 85, 85);
    border: 0 solid rgb(211, 211, 211);
    background: #FCFCFC;
}

.ui-accordion .ui-accordion-content {
    padding:0 3.3em; 
    //padding: 1em 2.2em;
    background: #FCFCFC;
    //border-top: 0px none;
    border: 0 solid rgb(170, 170, 170);
    overflow: auto;
}

.ui-accordion-content p{
   color: #008888;
   font-size: 16px !important;padding: 0 !important;margin:0.45em 0 0 0 !important;
}

.ui-icon {
    width: 22px;
    height: 22px;
}

.ui-state-default .ui-icon {
	background-image: url(faqicon.png);
}

.ui-icon-triangle-1-e { 
	background-position: 0 0; 
	//background-position: -32px -16px; 
}

.ui-icon-triangle-1-s { 
	background-position: -22px 0; 
	// background-position: -64px -16px; 
}




/*contact form styling*/

.wpcf7-form p{
    	//letter-spacing:2px;
}


.wpcf7-form input[type="text"], .wpcf7-form input[type="email"]{ 
	width:100%;
	height:40px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

.wpcf7-form textarea { 
	width:100%;
	height:40px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

span.wpcf7-not-valid-tip {
	color:#00aaaa;
}

.wpcf7-form input[type="text"]:focus {
	//background-color:#7fd4d4;
	background-color:#99dddd;
	//outline:none;
	outline-size: 1px;
	//outline-style: dotted;
	outline-color: #222222;
}


.wpcf7-form input[type="email"]:focus {
	background-color:#99dddd;
	outline-size: 0px;
	outline-color: #222222;
}

.wpcf7-form textarea:focus {
	background-color:#99dddd;
	outline-size: 1px;
	outline-color: #222222;
}

.wpcf7-form input[type="submit"]:focus { 
	outline:none;
}

div.wpcf7-response-output {
	//margin: 2em 0.5em 1em;
	padding: 0;border: none;color:#00aaaa;
}

div.wpcf7-mail-sent-ok {
	border: none;color:#00aaaa;
}

div.wpcf7-mail-sent-ng {
	border: none;color:#00aaaa;
}

div.wpcf7-spam-blocked {
	border: none;color:#00aaaa;
}

div.wpcf7-validation-errors {
        border: none;color:#00aaaa;
}


/*style setting for the gallery*/

@media (min-width: 940px) {
	.gallery-item {
		float: left;
		width: 18%;
        	margin: 2% 1%;
        	background:url('mglass.jpg');
        	background-repeat:no-repeat;
        	background-size:contain;
	}
}

@media (min-width:740px) and (max-width:939px){
	.gallery-item {
		float: left;
		width: 23%;
		margin: 14px 1%;
        	background:url('mglass.jpg');
        	background-repeat:no-repeat;
        	background-size:contain;
	}
}

@media (min-width:560px) and (max-width:739px){
	.gallery-item {
		float: left;
		width: 30%;
		margin: 12px 1%;
        	background:url('mglass.jpg');
        	background-repeat:no-repeat;
        	background-size:contain;
	}
}

@media (min-width:410px) and (max-width:559px){
	.gallery-item {
		float: left;
		width: 39%;
		margin: 24px 5%;
       		background:url('mglass.jpg');
        	background-repeat:no-repeat;
        	background-size:contain;
	}
}

@media (min-width:10px) and (max-width:409px){
	.gallery-item {
		float: left;
		width: 68%;
		margin: 24px 16%;
       	 	background:url('mglass.jpg');
        	background-repeat:no-repeat;
        	background-size:contain;
	}
}

.entry-content .gallery img {
        opacity: 1;
        -webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
}

.entry-content .gallery img:hover {
	opacity: .3;
    	-webkit-transition-duration: 300ms;
    	-moz-transition-duration: 300ms;
    	z-index: 99;
}

